Skip to main content
GET
/
management
/
clients
/
individuals
/
{id}
curl -X GET "https://api.cryptomate.me/management/clients/individuals/4QWq1rQtjnLM0wMswTRY9AmM4XTvY4GG" \
  -H "x-api-key: $CRYPTOMATE_API_KEY"
{
  "id": "4QWq1rQtjnLM0wMswTRY9AmM4XTvY4GG",
  "type": "individual",
  "status": "active",
  "first_name": "Maria",
  "second_name": "Julia",
  "last_name": "Barber",
  "email": "mjuliabarber@example.com",
  "birth_date": "1984-11-21",
  "phone_country_code": 54,
  "phone_number": 1168860622,
  "address": {
    "street_line1": "Florida 9860",
    "city": "Del Viso",
    "postal_code": "1669",
    "state": "ARG-B",
    "country": "ARG"
  }
}
Retrieves detailed information about a specific individual client by their unique identifier. Requires an API key with access level 1 or higher.

Path parameters

id
string
required
Unique identifier of the client.

Response

id
string
Unique client identifier.
type
string
Client type. Always individual.
status
string
Account status (e.g., pending, active, rejected).
first_name
string
Client’s first name.
second_name
string
Client’s second or middle name.
last_name
string
Client’s last name.
email
string
Client’s email address.
birth_date
string
Client’s date of birth.
phone_country_code
integer
Phone country code.
phone_number
long
Phone number.
address
object
Client’s physical address with street_line1, street_line2, city, postal_code, state, state_code, country, country_code.
curl -X GET "https://api.cryptomate.me/management/clients/individuals/4QWq1rQtjnLM0wMswTRY9AmM4XTvY4GG" \
  -H "x-api-key: $CRYPTOMATE_API_KEY"
{
  "id": "4QWq1rQtjnLM0wMswTRY9AmM4XTvY4GG",
  "type": "individual",
  "status": "active",
  "first_name": "Maria",
  "second_name": "Julia",
  "last_name": "Barber",
  "email": "mjuliabarber@example.com",
  "birth_date": "1984-11-21",
  "phone_country_code": 54,
  "phone_number": 1168860622,
  "address": {
    "street_line1": "Florida 9860",
    "city": "Del Viso",
    "postal_code": "1669",
    "state": "ARG-B",
    "country": "ARG"
  }
}